Categories
android

Atualização do ramo estável 2021-11-22

Olá comunidade, outra atualização do ramo estável com algumas atualizações usuais para você!

O último candidato a lançamento de Nibia foi lançado. Teste agora! #stayhome , #staysafe , #stayhealthy

  • A maioria de nossos Kernels foi renovada
  • Pamac atualiza automaticamente appstream-data conforme necessário
  • Mais algumas correções para nossos pacotes Gnome
  • Nosso Jade-Desktop desenvolvido internamente recebeu algumas atualizações interessantes
  • OnlyOffice está agora em 6.0.2
  • Nós adicionamos mais alguns patches ao Xorg-Server

Se você gosta de acompanhar o desenvolvimento mais recente do Plasma, também pode dar uma olhada em nossa versão atual do (*8*)manjaro-kde-dev , que construímos regularmente com os pacotes mestre kde-git. Confira também nosso mais recente candidato à versão Manjaro Nibia 20.2 ! (*11*)KDE, (*10*)XFCE e (*9*)Gnome


Nossos atuais kernels suportados

  • linux44 4.4.244
  • linux49 4.9.244
  • linux414 4.14.207
  • linux419 4.19.158
  • linux54 5.4.78
  • linux57 5.7.19 [EOL]
  • linux58 5.8.18 [EOL]
  • linux59 5.9.10
  • linux510 5.10-rc4
  • linux54-rt 5.4.77_rt43
  • linux59-rt 5.9.1_rt19

Alterações de pacotes (terça, 17 de novembro, 15:47:17 CET 2021)

  • comunidade estável x86_64: 97 pacote (s) novo (s) e 94 pacote (s) removido (s)
  • core estável x86_64: 15 pacote (s) novo (s) e 15 pacote (s) removido (s)
  • further estável x86_64: 130 pacote (s) novo (s) e 123 pacote (s) removido (s)

Problemas conhecidos e soluções

nvidia-450xx-utils e nvidia-440xx-utils estão em conflito

Se você receber a seguinte mensagem de erro:

(*18*)

resolving dependencies…
in search of conflicting applications…
:: nvidia-450xx-utils and nvidia-440xx-utils are in struggle (nvidia-libgl). Remove nvidia-440xx-utils? [y/N] y
error: failed to arrange transaction (may just now not fulfill dependencies)
:: not able to meet dependency ‘nvidia-440xx-utils=440.100’ required through linux54-nvidia-440xx
:: taking out nvidia-440xx-utils breaks dependency ‘nvidia-440xx-utils=440.100’ required through linux58-nvidia-440xx

Aviso: não reinicie até que este procedimento diga para começar a partir da próxima etapa!

Observe o motive force da nVidia exato que você está utilizando, executando:

(*17*)
mhwd –listinstalled

Observe o (s) kernel (s) que você instalou e remova qualquer coisa relacionada ao 440, incluindo CUDA, executando:

(*17*)
pamac take away nvidia-440xx-utils linuxZZ-nvidia-440xx cuda nvtop

Onde tem ZZ, adicione a versão do kernel que você está executando, repita para todas as versões de kernel que você tem instalado.

Se você tiver qualquer outro motive force antigo da nVidia de que não precisa mais porque sua placa é compatível com a série 450, livre-se deles também.

Agora instale a mesma família de motive force 450 que você tinha para o motive force 440, executando:

(*17*)
mhwd –install pci Your450Family

E finalmente:

(*17*)
sudo reboot

Se isso não tivesse resolvido o seu problema, informe no fórum oficial do Manjaro e claim que você já seguiu este procedimento.

Aviso: as permissões do diretório diferem em /var/lib/dhcpcd/

Seguido por:

(*17*)
sistema de arquivos: 700 pacote: 755

A solução:

(*17*)
sudo chmod 755 /var/lib/dhcpcd/

virtualbox NS_ERROR_FAILURE (0x80004005)

A solução:

(*17*)
sudo usermod –append –groups vboxusers $USER

Instale o pacote virtualbox-ext-oracle com a mesma versão do pacote do virualbox. (No repositório do weblog disponibilizamos a versão correta)

(*17*)
pamac construct virtualbox-ext-oracle

PAM e PAMBASE foram atualizados, o que pode impedir você de fazer login

Devido às atualizações de pambase e pam, você deve tomar cuidado com quaisquer arquivos .pacnew, /and many others/pam.d como por exemplo pam_tally, pam_tally2 e pam_cracklib foram (*6*)descontinuados. Leia no (*7*)ArchWiki sobre como gerenciar esses arquivos.

Problema típico:

(*18*)

Para recuperação, é suficiente inicializar com a opção de kernel “systemd.unit=rescue.goal””, então prosseguir em /and many others/pam.d e mesclar “system-auth” e “system-auth.pacnew”

Renderização de fonte ruim após atualização do freetype2

Houve algumas mudanças no freetype2 versão 2.10.3 que permitem a renderização de subpixel.
Isso pode parecer feio sem habilitar lcdfilter ao mesmo pace.

Você pode criar um hyperlink simbólico em /and many others/fonts/conf.d/ para habilitar “lcddefault” como filtro.

(*17*)
sudo ln -s /and many others/fonts/conf.avail/11-lcdfilter-default.conf /and many others/fonts/conf.d/


Esta postagem é apenas uma tradução, o unique você encontra (*5*)aqui.


(*14*)(*19*)(*1*)

Caso algum programa que você goste ainda não tenha uma versão para Manjaro, por choose, escreva nos comentários o nome do programa que iremos procurar por algum equivalente ou, se possível a portabilidade para Manjaro, entraremos em contato com desenvolvedores.

Por choose, não deixe de compartilhar nas redes sociais as publicações deste weblog, pois nosso incentivo para produzir um conteúdo bacana é saber que estamos ajudando pessoas a conhecer cada vez mais as funcionalidades dessa maravilhosa distro Linux.

Nos acompanhe:

(*2*)

Curtir isso:

Curtir Carregando…